<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_PREVIOUS","Предыдущая страница");
define("_NEXT","Следующая страница");
define("_SEARCHRESULTS","Результат поиска");
define("_PAGE","Страница");
define("_RETURNTO","Вернуться к");
define("_DEACTIVATE","Выкл.");
define("_ACTIVATE","Вкл.");
define("_ENCYCLOPEDIA","Энциклопедия");
define("_NOCONTENTFORLETTER","Извините, нет никаких текстов на эту букву");
define("_ENCYSELECTLETTER","Пожалуйста, выберите букву из следующего списка для получения определения термина:");
define("_COPYRIGHT","Copyright");
define("_YOURADMINENCY","Вы администратор, эта эниклопедия не активна!");
define("_ENCYNOTACTIVE","Извините, эта энциклопедия сейчас не активна.");
define("_AVAILABLEENCYLIST","Список доступных эниклопедий в");
define("_YOURADMININACTIVELIST","Вы администратор: далее следует список неактивных эниклопедий:");
define("_NORESULTSTEXT","Нет результатов поиска по тексту термина...");
define("_NORESULTSTITLE","Нет результатов поиска по названию термина...");
define("_SEARCHRESULTSFOR","Результаты поиска для:");
define("_SEARCHNOTCOMPLETE","Опции поиска не были заданы полностью. Пожалуйста, повторите снова.");
define("_RESULTSINTERMTITLE","Результаты по названию:");
define("_RESULTSINTERMTEXT","Результаты по тексту:");
define("_PLIZSELECT","Пожалуйста, выберите интересующий Вас термин и нажмите на него.");

?>